@model MyVod.Infrastructure.Models.Person

@{
    ViewBag.Title = "Person - Edit";
    Layout = "_Layout";
}

<h2 class="page-header">Edit Person:</h2>
<section class="single-movie-container">
    @using (Html.BeginForm("edit", "Person", FormMethod.Post, new { area = "admin" }))
    {
        <p>FirstName: </p>
        <input asp-for="FirstName" />
        <p>LastName: </p>
        <input asp-for="LastName"/>
    
        <input asp-for="Id" type="hidden" disabled="disabled" />

        <input type="submit" value="Update"/>
    }
</section>